﻿.flexr0c {
  align-items: center;
}
.flexr0c,
.flexras {
  display: flex;
  flex-direction: row;
}
.flexrcc {
  justify-content: center;
}
.flexrcc,
.flexrsc {
  display: flex;
  flex-direction: row;
  align-items: center;
}
.flexrbc,
.flexrbs {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.flexrbc {
  align-items: center;
}
.top-banner {
  position: relative;
  height: 600px;
}
.top-banner .content {
  width: 1400px;
  position: absolute;
  left: 50%;
  margin-left: -700px;
}
.top-banner .content .logo {
  display: flex;
  margin-top: 30px;
}
.top-banner .content .logo .logo-line {
  display: inline-block;
  width: 2px;
  height: 54px;
  background-color: rgba(255, 255, 255, 0.3);
  margin: 4px 0 0 18px;
}
#video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 600px;
  -o-object-fit: cover;
  object-fit: cover;
  opacity: 1;
}
.cover-gray {
  width: 100%;
  height: 600px;
  position: absolute;
  background-color: rgba(0, 0, 0, 0.4);
  top: 0;
  left: 0;
  z-index: 0;
}
.most-title {
  margin-top: 80px;
}
.search-subtitle {
  font-weight: 700;
  letter-spacing: 3px;
  text-align: left;
  font-family: PingFangSC-Regular, PingFang SC;
  height: 36px;
  font-size: 18px;
  font-weight: 400;
  color: #fff;
  line-height: 36px;
  float: left;
  margin: 14px 0 0 20px;
}
.search-subtitle a {
  color: #fff;
  text-decoration: none;
}
.search-subtitle a:hover {
  color: #d92d35;
  text-decoration: underline;
}
.search {
  display: inline-block;
  margin-top: 30px;
}
.search input {
  width: 700px;
  border-bottom-left-radius: 4px;
  border-top-left-radius: 4px;
  float: left;
  background-color: #fff;
  background-image: none;
  border: 1px solid rgba(0, 0, 0, 0.08);
  box-sizing: border-box;
  color: #202a33;
  display: inline-block;
  height: 40px;
  line-height: 40px;
  outline: none;
  padding: 0 15px;
  transition: border-color 0.2s cubic-bezier(0.645, 0.045, 0.355, 1);
  height: 68px;
  font-size: 14px;
  line-height: 14px;
}
.search::placeholder {
  color: #999;
  font-size: 14px;
  font-family: PingFangSC-Regular, PingFang SC;
}
.search a {
  display:block;
  width: 80px;
  height: 68px;
  line-height:80px;
  background: #d92d35;
  border: none;
  border-bottom-right-radius: 4px;
  border-top-right-radius: 4px;
  float: left;
}
.hot {
  color: #fff;
  margin-top: 20px;
  font-size: 14px;
}
.hot a {
  display: inline-block;
  margin-right: 10px;
  color: #fff;
  font-size: 14px;
}
.hot a:hover {
  text-decoration: underline;
}
.unmber-count-to {
  width: 1200px;
  padding: 80px 30px 100px;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 0 auto;
}
.unmber-count-to .number-display {
  font-size: 36px;
  color: #fff;
  line-height: 36px;
  letter-spacing: 1px;
}
.unmber-count-to label {
  width: 1px;
  height: 80px;
  color: #fff;
  background: #fff;
}
.unmber-count-to li {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
}
.unmber-count-to li:after {
  content: "";
  width: 1px;
  height: 80px;
  color: #fff;
  background: rgba(255, 255, 255, 0.3);
  position: absolute;
  right: -100px;
}
.unmber-count-to li:last-child:after {
  display: none;
}
.unmber-count-to li .num-name {
  margin-top: 20px;
  font-size: 20px;
  color: #fff;
  line-height: 20px;
}
.stock {
  position: relative;
  white-space: nowrap;
  font-size: 16px;
  z-index: 1;
  border-bottom: 1px solid #ddd;
}
.industry-sort {
  width: 1400px;
  margin: 30px auto;
  height: 810px;
}
.industry-sort .tab-label {
  display: flex;
  flex-wrap: wrap;
}
.industry-sort .tab-label span {
  font-size: 16px;
  color: #666;
  font-weight: bold;
  width: 153px;
  line-height: 30px;
  text-align: center;
  display: block;
  padding: 8px 15px;
  box-sizing: border-box;
  border: 1px solid rgba(0, 0, 0, 0);
  border-radius: 4px;
  cursor: pointer;
}
.industry-sort .tab-label span.active {
  background-color: #fef0f0;
  color: #da392b;
  border-color: #fab6b6;
}
.industry-sort .industry-box {
  margin-top: -30px;
}
.industry-sort .content-box {
  width: 100%;
  max-width: 1400px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
}
.industry-sort .content-box .content-item {
  display: flex;
  align-items: center;
  margin-top: 88px;
  margin-right: 35px;
}
.industry-sort .content-box .content-item:nth-child(3n) {
  margin-right: 0;
}
.industry-sort .content-box .content-item .box-item {
  position: relative;
  width: 443px;
  height: 138px;
  background: #fff;
  box-shadow: 0 10px 20px 0 rgba(213, 229, 255, 0.4);
  z-index: 0;
}
.industry-sort .content-box .content-item .box-item .picture {
  width: 127px;
  height: 162px;
  box-shadow: 0 0 3px #ddd;
  position: absolute;
  left: 24px;
  bottom: 14px;
  -o-object-fit: cover;
  object-fit: cover;
  background-color: #fff;
}
.industry-sort .content-box .content-item .box-item .picture::after {
  content: "";
  width: 127px;
  height: 162px;
  box-shadow: 0 0 3px #ddd;
  position: absolute;
  left: 0;
  transform: rotate(-6deg);
  background: #fff;
  z-index: -3;
}
.industry-sort .content-box .content-item .box-item .picture::before {
  content: "";
  width: 127px;
  height: 162px;
  box-shadow: 0 0 3px #ddd;
  position: absolute;
  left: 0;
  top: -2px;
  transform: rotate(3deg);
  background: #fff;
  z-index: -999;
}
.industry-sort .content-box .content-item .box-item .picture .image {
  width: 127px;
  height: 162px;
}
.industry-sort .content-box .content-item .box-item .txt {
  margin-left: 175px;
  padding-right: 10px;
  font-family: PingFangSC-Regular, PingFang SC;
}
.industry-sort .content-box .content-item .box-item .txt .title {
  height: 58px;
  font-size: 14px;
  font-weight: 400;
  color: #202a33;
  line-height: 22px;
  padding-top: 14px;
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  cursor: pointer;
}
.industry-sort .content-box .content-item .box-item .txt .title:hover {
  color: #d7403d;
}
.industry-sort .content-box .content-item .box-item .txt .tag {
  font-size: 12px;
  height: 20px;
  line-height: 20px;
  padding: 0 8px;
  border-radius: 3px;
  margin: 0 10px 10px 0;
}
.industry-sort .content-box .content-item .box-item .txt .tag.state1 {
  color: #409eff;
  background-color: #ecf5ff;
}
.industry-sort .content-box .content-item .box-item .txt .tag.state2 {
  color: #f56c6c;
  background-color: #fef0f0;
}
.industry-sort .content-box .content-item .box-item .txt .button {
  height: 22px;
  border-radius: 4px;
  padding: 2px 6px;
  font-size: 12px;
  font-weight: 400;
  line-height: 18px;
  margin: 4px 0;
  cursor: pointer;
}
.industry-sort .content-box .content-item .box-item .txt .com {
  height: 18px;
  font-size: 12px;
  font-weight: 400;
  color: #a8b4bf;
  line-height: 18px;
  margin: 2px 0;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.industry-sort .content-box .content-item .box-item .txt .com-name {
  height: 18px;
  font-size: 12px;
  font-weight: 400;
  color: #a8b4bf;
  line-height: 18px;
  margin-right: 10px;
}
.industry-sort .content-box .content-item .box-item .txt .orgname {
  max-width: 120px;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-right: 0;
}
.industry-sort .content-box .content-item .box-item .txt .orgname span {
  cursor: pointer;
}
.industry-sort .content-box .content-item .box-item .txt .orgname span:hover {
  color: #d92d35;
}
.jigou {
  background: #fff;
}
.jigou .industry {
  padding: 80px 0px 60px;
  box-sizing: border-box;
  width: 1400px;
  object-fit: cover;
  margin: 0px auto;
}
.jigou .industry .left,
.jigou .industry .right {
  width: 82px;
  height: 24px;
}
.jigou .industry .industry-title {
  position: relative;
  padding: 0 10px;
  height: 40px;
  line-height: 40px;
  color: #202a33;
  font-size: 28px;
  text-align: center;
}
.jigou .industry .industry-subtitle {
  margin-top: 10px;
  font-size: 16px;
  color: #a8b4bf;
  letter-spacing: 4px;
  text-align: center;
}
.jigou .industry .industry-items {
  margin-top: 50px;
  width: 100%;
  flex-wrap: wrap;
}
.jigou .industry .industry-items .industry-item {
  position: relative;
  border-radius: 8px;
  overflow: hidden;
  margin-bottom: 36px;
  box-shadow: 0 0 5px #ddd;
  transition: all 0.3s;
}
.jigou .industry .industry-items .industry-item .level-1 {
  width: 156px;
  height: 84px;
  display:flex;
  align-items:center;
  justify-content:center;
}
.jigou .industry .industry-items .industry-item .level-1 .img {
  max-width: 110px;
  max-height: 52px;
}
.jigou .industry .industry-items .industry-item .level-1 .name {
  position: relative;
  height: 25px;
  font-size: 18px;
  font-weight: 600;
  color: #ffffff;
  line-height: 25px;
  margin-bottom: 10px;
}
.jigou .industry .industry-items .industry-item .level-1 .english-name {
  position: relative;
  height: 17px;
  font-size: 12px;
  font-weight: 400;
  color: #ffffff;
  line-height: 17px;
}
.jigou .industry .industry-items .industry-item .level-1:hover + .level-2 {
  display: block;
}
.jigou .industry .industry-items .industry-item:hover {
  cursor: pointer;
  transform: translateY(-10px) scale(1.02);
}
.chart {
  padding: 80px 0px;
  background: #f5f7f9;
}
.chart .title {
  font-size: 28px;
  line-height: 40px;
  text-align: center;
}
.chart .title .icon {
  display: inline-block;
  width: 82px;
  height: 24px;
  vertical-align: middle;
}
.chart .title .left-icon {
  margin-right: 10px;
  background: url('../../images/stable/box_title_left.png');
  background-size: 100%;
}
.chart .title .right-icon {
  margin-left: 10px;
  background: url('../../images/stable/box_title_right.png');
  background-size: 100%;
}
.chart .sub-title {
  padding-top: 10px;
  padding-bottom: 50px;
  font-size: 16px;
  color: #a8b4bf;
  line-height: 22px;
  letter-spacing: 4px;
  text-align: center;
}
.chart .card-box {
  width: 1400px;
  margin: 0px auto;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
}
.chart .card-box .card {
  width: 330px;
  background: #ffffff;
  border-radius: 10px;
  padding: 16px;
  margin-bottom: 30px;
  box-sizing: border-box;
  cursor: pointer;
}
.chart .card-box .card .name {
  width: 254px;
  height: 24px;
  font-weight: 600;
  color: #202a33;
  line-height: 24px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.chart .card-box .card .thumbnail {
  width: 290px;
  height: 159px;
  margin: 10px 0px 0;
  object-fit: contain;
}
.chart .card-box .card .desc {
  width: 254px;
  height: 22px;
  font-size: 14px;
  font-weight: 400;
  color: #202a33;
  line-height: 22px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.chart .card-box .card .split-line {
  width: 254px;
  height: 1px;
  background: #eef2f6;
  margin: 12px 0px;
}
.chart .card-box .card .bottom {
  width: 254px;
}
.chart .card-box .card .bottom .date,
.chart .card-box .card .bottom .type {
  height: 22px;
  font-size: 14px;
  font-weight: 400;
  color: #a8b4bf;
  line-height: 22px;
}
.customers {
  padding: 80px 0px;
  background: #fff;
}
.customers .title {
  font-size: 28px;
  line-height: 40px;
  text-align: center;
}
.customers .title .icon {
  display: inline-block;
  width: 82px;
  height: 24px;
  vertical-align: middle;
}
.customers .title .left-icon {
  margin-right: 10px;
  background: url('../../images/stable/box_title_left.png');
  background-size: 100%;
}
.customers .title .right-icon {
  margin-left: 10px;
  background: url('../../images/stable/box_title_right.png');
  background-size: 100%;
}
.customers .cus-list {
  width: 1400px;
  margin: 60px auto 40px;
}
.customers .cus-list .item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
.customers .cus-list .item:nth-child(2n) span:nth-of-type(2n+1) {
  background: #f0f3f8;
}
.customers .cus-list .item:nth-child(2n+1) span:nth-of-type(2n) {
  background: #f0f3f8;
}
.customers .cus-list .item span {
  display: block;
  width: 175px;
  height: 75px;
  text-align: center;
  line-height: 75px;
}
.customers .cus-list .item span.step_name {
  padding-left: 20px;
  box-sizing: border-box;
  color: #fff;
  font-size: 16px;
}
.customers .cus-list .item span.step_name a {
  font-size: 30px;
  color: #fff;
}
.customers .cus-list .item span.step_num a {
  font-size: 30px;
  color: #fff;
}
.customers .cus-list .item span.step_num a em {
  font-style: normal;
  font-size: 20px;
}
.color1 {
  background: rgba(203, 36, 36, 0.9) !important;
}
.color2 {
  background: rgba(118, 18, 221, 0.9) !important;
}
.color3 {
  background: rgba(65, 179, 216, 0.9) !important;
}
.color4 {
  background: rgba(23, 168, 78, 0.9) !important;
}
.project {
  padding-bottom: 80px;
  position: relative;
  background: #f5f7f9;
}
.project .title {
  font-size: 28px;
  line-height: 40px;
  text-align: center;
}
.project .title .icon {
  display: inline-block;
  width: 82px;
  height: 24px;
  vertical-align: middle;
}
.project .title .left-icon {
  margin-right: 10px;
  background: url('../images/stable/box_title_left.png');
  background-size: 100%;
}
.project .title .right-icon {
  margin-left: 10px;
  background: url('../images/stable/box_title_right.png');
  background-size: 100%;
}
.project .editorial {
  display: block;
  width: 100%;
  height: 13em;
  margin: 0;
  font-size: 12px;
  position: absolute;
  bottom: 0;
  z-index: 1;
}
.project .parallax > use {
  animation: move-forever 12s linear infinite;
  transform-origin: 50% 50%;
}
.project .parallax > use:nth-child(1) {
  animation-delay: -2s;
}
.project .parallax > use:nth-child(2) {
  animation-delay: -2s;
  animation-duration: 5s;
}
.project .parallax > use:nth-child(3) {
  animation-delay: -4s;
  animation-duration: 3s;
}
@keyframes move-forever {
  0% {
    transform: translate(-90px, 0%);
  }
  100% {
    transform: translate(85px, 0%);
  }
}
.project .box-item {
  width: 1400px;
  margin: 30px auto 0;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
}
.project .box-item .item {
  width: 23%;
  height: 130px;
  background: #fff;
  box-sizing: border-box;
  margin-bottom: 30px;
}
/*股票*/
@keyframes index-move {
  0% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(-50%, 0);
  }
}
.red {
  color: #fa2832;
}
.green {
  color: #16bc50;
}
.stock {
  position: relative;
  white-space: nowrap;
  font-size: 16px;
  z-index: 1;
  border-bottom: 1px solid #ddd;
}
.stock .header-index {
  position: relative;
  display: flex;
  align-items: center;
  font-size: 14px;
  color: #999;
  width: 1400px;
  height: 40px;
  line-height: 40px;
  overflow: hidden;
  margin: 0 auto;
}
.stock .header-index .header-index-items {
  position: absolute;
  display: flex;
  align-items: center;
  font-weight: 600;
  transform: translate(0, 0);
  animation: index-move 30s linear 0s infinite;
}
.stock .header-index .header-index-items:hover {
  animation-play-state: paused;
}
.stock .header-index .header-index-items .index-item {
  margin-left: 60px;
}
.stock .header-index .header-index-items .index-item .price {
  margin: 0 14px;
}
/*榜单*/
.bgwhite {
  background: #fff;
}
.rank {
  margin: 0 auto;
  width: 100%;
  width: 1400px;
  padding-top: 60px;
  padding-bottom: 60px;
  display: flex;
  justify-content: space-between;
}
.rank .el-card__body {
  padding: 0;
}
.rank .rank-item {
  width: 30%;
}
.rank .list {
  overflow-y: auto;
}
.rank .item {
  margin: 14px 20px;
  align-items: flex-start;
  font-size: 16px;
  color: #202a33;
  border-bottom: 1px solid #eef2f6;
  overflow: hidden;
  cursor: pointer;
}
.rank .item:last-child {
  border-bottom: none;
  margin-bottom: 0;
}
.rank .item:hover .info {
  color: #327bfa;
}
.rank .item .no {
  flex: none;
  width: 26px;
  height: 26px;
  margin-right: 12px;
  font-size: 16px;
  color: #327bfa;
  text-align: center;
  line-height: 26px;
}
.rank .item:first-of-type .no {
  background: url(/images/stable/ranking1.png);
  background-size: 26px 26px;
}
.rank .item:nth-of-type(2) .no {
  background: url(/images/stable/ranking2.png);
  background-size: 26px 26px;
}
.rank .item:nth-of-type(3) .no {
  background: url(/images/stable/ranking3.png);
  background-size: 26px 26px;
}
.rank .item .info {
  flex: 1;
  max-width: 338px;
}
.rank .item .info .info-title {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
.rank .item .info .info-desc {
  padding: 14px 0;
  font-size: 12px;
  color: #a8b4bf;
  display: flex;
  flex-direction: row;
}
.rank .item .info .info-desc .time {
  margin-right: 20px;
}
.rank .item .resource {
  margin-right: 10px;
}
.rank .title {
  height: 100px;
  overflow: hidden;
}
.rank .title img {
  height: 40px;
  margin: 34px 0 0 50px;
}
.el-card {
  border-radius: 4px;
  border: 1px solid #ebeef5;
  background-color: #fff;
  box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.1);
  overflow: hidden;
  color: #303133;
  transition: 0.3s;
}
.el-card:nth-of-type(1) .title {
  background: #e6f7ff url(/images/temporary/rank_new.png) top center / 100% auto no-repeat;
}
.el-card:nth-of-type(2) .title {
  background: #e6f7ff url(/images/temporary/rank_week.png) top center / 100% auto no-repeat;
}
.el-card:nth-of-type(3) .title {
  background: #e6f7ff url(/images/temporary/rank_month.png) top center / 100% auto no-repeat;
}

.introduct{width:100%; height:400px;background:url(../../images/stable/about_seenwow.png) top center; border-bottom:10px solid #d82d35; position:relative;}
.introduct .white-box{width:800px; height:300px; border-radius:10px; background:#fff; padding:40px 30px 30px; box-sizing:border-box; position:absolute; left:50%; top:50px; margin-left:-200px;}
.introduct .white-box h2{font-size:26px; color:#bd0707; font-weight:bold; position:relative; z-index:10}
.introduct .white-box h2:after{content:"seenwow.com"; color:#f7f7f7; font-size:60px; font-weight:bold; position:absolute; top:-20px; left:100px; z-index:-1}
.introduct .white-box p{font-size:16px; line-height:30px; margin-top:24px;}
.about-qw{
    position:relative;
    padding-bottom:60px;
}
.about-qw .box-item{    
    width:1400px;
    margin:30px auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.about-qw .box-item .item {
  position: relative;
  width: 320px;
  height: 130px;
  background: #fff;
  box-shadow: 0 10px 20px 0 rgba(213, 229, 255, 0.4);
  z-index: 0;
  margin-bottom:24px;
}
.editorial {
    display: block;
    width: 100%;
    height: 13em;
    margin: 0;
    font-size: 12px;
    position: absolute;
    bottom: 0;
    z-index: 1;
}
.parallax > use {
    animation: move-forever 12s linear infinite;
    transform-origin: 50% 50%;
}
.parallax > use:nth-child(1) {
    animation-delay: -2s;
}
.parallax > use:nth-child(2) {
    animation-delay: -2s;
    animation-duration: 5s;
}
.parallax > use:nth-child(3) {
    animation-delay: -4s;
    animation-duration: 3s;
}
@keyframes move-forever {
    0% {
        transform: translate(-90px, 0%);
    }
    100% {
        transform: translate(85px, 0%);
    }
}













